#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.0-6JTtqxc7DrjIXu6H2Btduh

key:
    hls-change-type-signature-plugin-1.1.0.0-6JTtqxc7DrjIXu6H2Btduh

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  d90eebca4b61e26c975800df4bd57c11
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.0-6JTtqxc7DrjIXu6H2Btduh

depends:
    base-4.15.1.0 ghcide-1.9.0.0-HqUXHa8fkhF5qFJ71Fmy3p
    hls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
    lsp-types-1.6.0.0-4BBPSoqm9r6EpPiw6nNPoG
    regex-tdfa-1.3.2-EHbwUs46b664QC8m3aupGk
    syb-0.7.2.3-5303VnpJbP5DuVbg2vhM5y text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

